SMC EtherPower PCI Ethernet Card (Model: SMC8432BT Chipset: DEC21041)

SMC EtherPower PCI Ethernet Card (Model: SMC8432BT Chipset: DEC21041)

Post by Jack Ch » Thu, 11 Apr 1996 04:00:00



I have a Pentium machine (Dell Optiplex XMT 590) running Slakware Linux 1.2.8.
I also run Windows NT3.51 on this machine.  

The network card I use is SMC EtherPower PCI Ethernet Card (Model: SMC8432BT,
Chipset: DEC21041).  This card works fine with Windows NT.  But it cannot be
detected by Linux.

I guess I dont have the right driver for this card.  I'd like to know who has
experience with this card and really appreciate for the help.

Thank you in advance!

Jack Chen

 
 
 

SMC EtherPower PCI Ethernet Card (Model: SMC8432BT Chipset: DEC21041)

Post by Ian V. Quickmi » Tue, 16 Apr 1996 04:00:00


You have to re-compile your kernel, using the dec chipset for your ethernet
card...


>I have a Pentium machine (Dell Optiplex XMT 590) running Slakware Linux 1.2.8.
>I also run Windows NT3.51 on this machine.  
>The network card I use is SMC EtherPower PCI Ethernet Card (Model: SMC8432BT,
>Chipset: DEC21041).  This card works fine with Windows NT.  But it cannot be
>detected by Linux.
>I guess I dont have the right driver for this card.  I'd like to know who has
>experience with this card and really appreciate for the help.
>Thank you in advance!
>Jack Chen

--------------------------------------------------------------

WWW: http://www.sonetis.com/~ianq/      CIS: 74032,573
--------------------------------------------------------------

 
 
 

SMC EtherPower PCI Ethernet Card (Model: SMC8432BT Chipset: DEC21041)

Post by David Bar » Thu, 18 Apr 1996 04:00:00



: >I have a Pentium machine (Dell Optiplex XMT 590) running Slakware Linux 1.2.8.
: >I also run Windows NT3.51 on this machine.  

: >The network card I use is SMC EtherPower PCI Ethernet Card (Model: SMC8432BT,
: >Chipset: DEC21041).  This card works fine with Windows NT.  But it cannot be
: >detected by Linux.

I succesfully installed a whole RedHat distribution by FTP (to tell you that the
driver works).

You have to use a new version found at :

http://studentweb.tulane.edu/~siekas/linux/tulip.html

It's really P&P ;-)

Hope this helps
--
D.Barth (http://ltiwww.epfl.ch/~barth)